/* BEGIN OFFICE-DETAIL CSS --------------------------------------> */

ul#bioContact > li, 
ul#bioContact > li a
{
	align-items: flex-start;
}

ul#bioContact > li svg
{
	padding-top: 4px;
}

ul#bioAccessories
{
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	gap: 5px;
	width: 100%;
	padding: 0px 0 0 0;
}

ul#bioAccessories > li > a
{
	display: flex;
	align-items: center;
	gap: 16px;
}

#office_map
{
	margin: 20px 0 0 0;
	padding: 10px;
	box-sizing: border-box;
	border: 1px solid var(--brand-light-blue)
}

#office_map iframe
{
	margin: 0 0 5px 0;
	padding: 0;
}

#office_map .view_more
{
	text-align: center;
	margin-top: 10px;
	margin-bottom: 5px;
}

#office_map .view_more a
{
	display: inline-flex;
	align-items: center;
	gap: 5px;
}

#office_map .view_more a svg path
{
	fill: var(--brand-light-blue);
}

#office_map .view_more a:is(:hover,:focus) svg path
{
	fill: #fff;
	transition: fill 0.2s;
}

/* END OFFICE-DETAIL CSS ----------------------------------------> */